'use strict';

const context = require('./context-68eec200.js');

function injectContext(Component) {
  context.Tunnel.injectProps(Component, [
    'apiAtama', 'apiData', 'apiKimlik', 'apiTakvim', 'apiUye', 'logger', 'storage',
    'appContextInvalidator', 'appConfig', 'membership', 'memberships', 'notifier', 'user', 'userSettings', 'theme'
  ]);
}

exports.injectContext = injectContext;
